@media (min-width: 1440px) {
    .container {
        max-width: 1300px;
    }
}

/* Large :1200px. */
@media (min-width: 1201px) {
    .privacy-policy .padding-div {
        background-color: rgb(255 255 255);
        padding: 40px 45px;
    }
}


/* Normal desktop :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {
    .privacy-policy .padding-div {
        background-color: rgb(255 255 255);
        padding: 40px 45px;
    }
}

/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1200px) {}


/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {}


/* small mobile :320px. */
@media (max-width: 767px) {
    .slider-area .hero-cap h2 {
        color: rgb(255 255 255);
        font-size: 30px;
        font-weight: 700;
        text-transform: capitalize;
        margin: 0;
    }
    .footer-area .footer-tittle h4 {
        color: rgb(64 67 188);
        font-size: 20px;
        margin-bottom: 10px;
        font-weight: 600;
        text-transform: capitalize;
    }

}

/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container {
        max-width: 100%;
    }


    .h1,
    h1 {
        font-size: 1.6rem;
    }

    .h2,
    h2 {
        font-size: 1.4rem;
    }

    .h3,
    h3 {
        font-size: 1.2rem;
    }

    .h4,
    h4 {
        font-size: 1.1rem;
    }

}